Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 621522 - app-i18n/anthy is EAPI=3, please update and stabilize
Summary: app-i18n/anthy is EAPI=3, please update and stabilize
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Akinori Hattori
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: EAPI3Removal
  Show dependency tree
 
Reported: 2017-06-11 15:14 UTC by Andreas K. Hüttel
Modified: 2017-06-30 12:34 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel gentoo-dev 2017-06-11 15:14:06 UTC
app-i18n/anthy is EAPI=3, please update and stabilize since EAPI=3 needs to go away
Comment 1 Patrice Clement gentoo-dev 2017-06-30 12:34:30 UTC
commit 30cfa69ba63494feba9221f033696f59160e0d1a (HEAD -> master, origin/master, origin/HEAD)
Author:     Patrice Clement <monsieurp@gentoo.org>
AuthorDate: Fri Jun 30 14:31:19 2017 +0200
Commit:     Patrice Clement <monsieurp@gentoo.org>
CommitDate: Fri Jun 30 14:31:19 2017 +0200

app-i18n/anthy: EAPI 6 bump.

Gentoo-Bug: https://bugs.gentoo.org/621522

Closes: https://github.com/gentoo/gentoo/pull/4978

Package-Manager: Portage-2.3.5, Repoman-2.3.1

app-i18n/anthy/anthy-9100h-r2.ebuild | 68 ++++++++++++++++++++++++++++++++++++
1 file changed, 68 insertions(+)
create mode 100644 app-i18n/anthy/anthy-9100h-r2.ebuild